﻿@charset "utf-8";
/*
.policy
============================*/
.policy {
    font-size:14px;
}

.policy dl dt{
	margin-bottom:20px;
}

.policy dl dd{
	margin-bottom:30px;
    width:880px;
}

.policy dl ul{
	margin-left:2em;
    list-style-type:lower-alpha;
}

.additional strong{
	display:block;
}
